<link href="css/footer2020.css" rel="stylesheet" type="text/css"  /> 
<?php
$txt_dbServer=' Server: none';
 
$m_IP = '';
    if (isset($_SERVER['HTTP_CLIENT_IP']))
        $m_IP = $_SERVER['HTTP_CLIENT_IP'];
    else if(isset($_SERVER['HTTP_X_FORWARDED_FOR']))
        $m_IP = $_SERVER['HTTP_X_FORWARDED_FOR'];
    else if(isset($_SERVER['HTTP_X_FORWARDED']))
        $m_IP = $_SERVER['HTTP_X_FORWARDED'];
    else if(isset($_SERVER['HTTP_X_CLUSTER_CLIENT_IP']))
        $m_IP = $_SERVER['HTTP_X_CLUSTER_CLIENT_IP'];
    else if(isset($_SERVER['HTTP_FORWARDED_FOR']))
        $m_IP = $_SERVER['HTTP_FORWARDED_FOR'];
    else if(isset($_SERVER['HTTP_FORWARDED']))
        $m_IP = $_SERVER['HTTP_FORWARDED'];
    else if(isset($_SERVER['REMOTE_ADDR']))
        $m_IP = $_SERVER['REMOTE_ADDR'];
    else
        $m_IP = 'UNKNOWN';
	
///echo $_SESSION['ISADMIN'];
if(isset($_SESSION['ISADMIN']) && $_SESSION['ISADMIN']=true ){ 
if(isset($_SESSION['inValues']['DB_SERVER'])) {	
	$txt_dbServer=' Server: '.$_SESSION['inValues']['DB_SERVER'];
	
	$txt_dbServer=$_SESSION['DB_SERVER'];
	
	}
}
 
//$m_IP=get_client_ip();
//$m_IP=user_ip_address();
//echo osRelease;
//echo osRelease ."<br><br><br><br>";	
?>
<div id="codepen-footer" class="noprint">
  <a href="/" id="footer-mini-logo"> </a>
  <a id="Copyright" href="javascript:TermsOpen();" >Legal Information</a><a id="Copyright" style="margin:5px 10px 0 5px;">|</a>
  <a id="footer-left" href="javascript:TermsOpen();" >Terms & Conditions</a>
   | <a href="<?php echo 'http://'.$txt_dbServer ?>"><?php echo $txt_dbServer ?> 
   | <a href="<?php echo '#' ?>"><?php echo ' user ip: ' . $m_IP ?> </a>

  <div >
    <a id="footer-right" href="http://www.visualsoft.gr" target="_blank" title="© Visualsoft - Tsiakiroudis All Rights Reserved" > Copyright © 2020 </a>
  </div>
  
</div>

<script language="javascript"  >
 function TermsOpen() {
  var w=800; var h=280;var left = (screen.width/2)-(w/2);var top = (screen.height-h)/2-50;var oPenFrm =  "terms.asp"
  var Pos1 = "top="+top+", Left="+left+", width="+w+", height="+h+" ";
  var NewWindow = window.open( oPenFrm, null,  Pos1+ ",resizable=yes, Linkbar=0, addressbar=no, directories=no, titlebar=no,toolbar=no,location=no,status=no, menubar=no, scrollbars=yes, modal=yes, copyhistory=no"); 
      NewWindow.focus();}
 </script>
 </div>  <?php // **** kleinei to div tou aristerou menou ****** ?>